Mailinglist Archive: zypp-devel (70 mails)

< Previous Next >
Re: [zypp-devel] Re: zypp backend in packagekit
  • From: Justin Haygood <jhaygood@xxxxxxxxxxx>
  • Date: Thu, 11 Oct 2007 19:14:03 -0400
  • Message-id: <1192144443.25880.1.camel@xxxxxxxxxxxxxxxxxxx>

On Fri, 2007-09-21 at 16:54 +0200, Joerg Kress wrote:
> Hi,
> 
> On Fri, 2007-09-21 at 10:35 -0400, Justin Haygood wrote:
> > Found an issue:
> > PolicyKit 0.5 isn't binary compatible with PolicyKit 0.4 (libpolkit.so.2
> > vs libpolkit.so.1), which breaks HAL and alot of other stuff.
> 
> I almost though this might happen. Well there is never an easy way. I
> start working more dedicated on PackageKit et al next week. I will give
> a look into this issue (and whether we have to replace half of 10.3 --
> might be fun).
> 
> I'll keep you posted.
> 
> Josh
> 

Has there been any updates to this in the past few weeks?

-- 
To unsubscribe, e-mail: zypp-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-devel+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups